Loading...
Searching...
No Matches
U_HEADER_ONLY_NAMESPACE::prv::range_type< Range, std::void_t< decltype(std::declval< Range >().begin()), decltype(std::declval< Range >().end())> > Struct Template Reference

`#include <utfiterator.h>`

Inheritance diagram for U_HEADER_ONLY_NAMESPACE::prv::range_type< Range, std::void_t< decltype(std::declval< Range >().begin()), decltype(std::declval< Range >().end())> >:

## Detailed Description

template<typename Range>
struct U_HEADER_ONLY_NAMESPACE::prv::range_type< Range, std::void_t< decltype(std::declval< Range >().begin()), decltype(std::declval< Range >().end())> >

Internal
  Do not use. This API is for internal use only.

Definition at line 225 of file utfiterator.h.

The documentation for this struct was generated from the following file:

- common/unicode/utfiterator.h